/*****************************************************************
 * PT Sans
 *****************************************************************/
@font-face {
    font-family: 'pt_sansbold';
    src: url('../fonts/PT-Sans/ptsans-bold/PTS75F-webfont.eot');
    src: url('../fonts/PT-Sans/ptsans-bold/PTS75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Sans/ptsans-bold/PTS75F-webfont.woff') format('woff'),
         url('../fonts/PT-Sans/ptsans-bold/PTS75F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Sans/ptsans-bold/PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansbold_italic';
    src: url('../fonts/PT-Sans/ptsans-bolditalic/PTS76F-webfont.eot');
    src: url('../fonts/PT-Sans/ptsans-bolditalic/PTS76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Sans/ptsans-bolditalic/PTS76F-webfont.woff') format('woff'),
         url('../fonts/PT-Sans/ptsans-bolditalic/PTS76F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Sans/ptsans-bolditalic/PTS76F-webfont.svg#pt_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansitalic';
    src: url('../fonts/PT-Sans/ptsans-italic/PTS56F-webfont.eot');
    src: url('../fonts/PT-Sans/ptsans-italic/PTS56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Sans/ptsans-italic/PTS56F-webfont.woff') format('woff'),
         url('../fonts/PT-Sans/ptsans-italic/PTS56F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Sans/ptsans-italic/PTS56F-webfont.svg#pt_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_sansregular';
    src: url('../fonts/PT-Sans/ptsans-regular/PTS55F-webfont.eot');
    src: url('../fonts/PT-Sans/ptsans-regular/PTS55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Sans/ptsans-regular/PTS55F-webfont.woff') format('woff'),
         url('../fonts/PT-Sans/ptsans-regular/PTS55F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Sans/ptsans-regular/PTS55F-webfont.svg#pt_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*****************************************************************
 * PT Serif
 *****************************************************************/
@font-face {
    font-family: 'pt_serifbold';
    src: url('../fonts/PT-Serif/ptserif-bold/PTF75F-webfont.eot');
    src: url('../fonts/PT-Serif/ptserif-bold/PTF75F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Serif/ptserif-bold/PTF75F-webfont.woff') format('woff'),
         url('../fonts/PT-Serif/ptserif-bold/PTF75F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Serif/ptserif-bold/PTF75F-webfont.svg#pt_serifbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_serifbold_italic';
    src: url('../fonts/PT-Serif/ptserif-bolditalic/PTF76F-webfont.eot');
    src: url('../fonts/PT-Serif/ptserif-bolditalic/PTF76F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Serif/ptserif-bolditalic/PTF76F-webfont.woff') format('woff'),
         url('../fonts/PT-Serif/ptserif-bolditalic/PTF76F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Serif/ptserif-bolditalic/PTF76F-webfont.svg#pt_serifbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_serifitalic';
    src: url('../fonts/PT-Serif/ptserif-italic/PTF56F-webfont.eot');
    src: url('../fonts/PT-Serif/ptserif-italic/PTF56F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Serif/ptserif-italic/PTF56F-webfont.woff') format('woff'),
         url('../fonts/PT-Serif/ptserif-italic/PTF56F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Serif/ptserif-italic/PTF56F-webfont.svg#pt_serifitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'pt_serifregular';
    src: url('../fonts/PT-Serif/ptserif-regular/PTF55F-webfont.eot');
    src: url('../fonts/PT-Serif/ptserif-regular/PTF55F-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/PT-Serif/ptserif-regular/PTF55F-webfont.woff') format('woff'),
         url('../fonts/PT-Serif/ptserif-regular/PTF55F-webfont.ttf') format('truetype'),
         url('../fonts/PT-Serif/ptserif-regular/PTF55F-webfont.svg#pt_serifregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*****************************************************************
 * puritan - logo
 *****************************************************************/

@font-face {
    font-family: 'puritanregular';
    src: url('../fonts/puritan/puritan-regular-webfont.eot');
    src: url('../fonts/puritan/puritan-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/puritan/puritan-regular-webfont.woff2') format('woff2'),
         url('../fonts/puritan/puritan-regular-webfont.woff') format('woff'),
         url('../fonts/puritan/puritan-regular-webfont.ttf') format('truetype'),
         url('../fonts/puritan/puritan-regular-webfont.svg#puritanregular') format('svg');
    font-weight: normal;
    font-style: normal;
}